/* @override http://www.madeleineyoran.de/_css/screen.css */

/* @override 
	http://localhost:3000/_css/screen.css
	http://localhost:3000/_css/screen.css
	http://localhost:3000/_css/screen.css
	http://localhost:3000/_css/reset.css
*/

@charset 'utf-8';

@import url(reset.css);

@import url(defaults.css);

body {
	color: black;
	background: white url(../_images/_ui/background.png) no-repeat fixed center bottom;
	overflow: scroll-x;
	min-width: 1024px;
	font: 13px/21px Georgia, "Times New Roman", Times, serif;
}

ul, li {
	list-style-type: none;
}

#wrapper {
	margin: -20px auto auto;
	width: 960px;
	background-color: #f7f7f7;
}

#header {
	font-size: 12px;
	line-height: 15px;
	padding: 0px 0px 0;
	background: url(../_images/_ui/portrait.jpg) no-repeat;
	height: 500px;
	position: relative;
}

#header .block h1{margin-top: 5px;
}

#header .block h2{margin-top: 5px;
	font-size: 13px;
	line-height: 16px;
}

#footer {
background-color: white;
}

#header p.intro {
	position: absolute;
	width: 550px;
	font-size: 20px;
	line-height: 26px;
	bottom: 169px;
	left: 40px;
}

#header .contact .block.float{
	float: left;
	width: 150px;
	margin-right: 0;
}

#header .contact .block.float .keyvisual{
	width: 152px;
}


#header .composite {
	float: left;
	margin-right: 10px;
}

#header .block .keyvisual {
	width: 240px;
	height: 28px;
	margin-top: 6px;
	margin-bottom: 5px;
}
#header .block.logo .keyvisual {
	height: 28px;
	margin-top: 8px;
	margin-bottom: 5px;
	width: 312px;
}
#header .block.logo {
	margin-bottom: 249px;
}
.keyvisual {
	margin: 3px 0px;
	padding: 0px;
	height: 3px;
	background: url(../_images/_ui/dots.png) repeat;
}

.logos {position: relative;
top: -13px;
left:-40px;
	margin-bottom: -40px;
	margin-right: -40px;
}

a.gallery_link {
	display: block;
	width: 7px;
	height: 12px;
	float: left;
	margin-bottom: -6px;
	padding: 4px;
	background: url(../_images/_ui/gallery_dot.png) no-repeat center center;
}

a.gallery_link:hover {
	background-image: url(../_images/_ui/gallery_dot_h.png);
}

.gallery_images {display: inline-block;
	margin-left: -3px;
}

.block {
	margin-left: 10px;
}

#header .contact {position: absolute;
left: 30px;
top: 35px;
width:350px
}

#footer .contact {
	margin-left: 31px;
}

#footer .contact .block{
	float: left;
	width: 140px;
	margin-top: 20px;
	padding-bottom: 50px;
	line-height: 17px;
	font-size: 12px;
}

#footer .contact .block a:hover{
	background: url(../_images/_ui/arrow.png) no-repeat left center;
	margin-left: -10px;
	padding-left: 10px;

}



#footer .contact .keyvisual{
	display: none;
}

#header .contact .block a:hover {
	background: url(../_images/_ui/arrow.png) no-repeat left center;
	margin-left: -10px;
	padding-left: 10px;
	color: white;
}

.item {
	display: block;
	float: left;
	margin-right: 10px;
	margin-top: 0;
	margin-bottom: 30px;
}

.item .keyvisual {
	background-image: url(../_images/_ui/dots.png);
	width: 166px;
	height: 10px;
	margin-top: 13px;
	margin-bottom: 6px;
}

h1 {
	font-weight: normal;
	font-size: 22px;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}

h2 {
	font-weight: normal;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}

/* @group experience */

.head {	
color: #000;
padding: 63px 20px 15px 40px;;
font-size: 22px;
width: 900px;
	position: relative;
	font-size: 23px;
	background-color: #fffeff;
	background-image: url(../_images/_ui/gradient2.png);
}

#experience {
	margin-top:1px;
	width: 960px;
	position: relative;
}

.experience {
	margin: -2px 0 0;	
	padding: 15px 40px 22px;
	background: url(../_images/_ui/dots_lighter.png) repeat-x 0 top;
	position: relative;	

}

.experience_title {
	position: absolute;
	top: 24px;
	left: 40px;
	color: black;
	font: 19px/19px Georgia, "Times New Roman", Times, serif;
	background: url(../_images/_ui/arrow.png) no-repeat left 7px;
	padding-left: 18px;
	margin-left: -18px;
	height: 20px;
}

.experience_head {
	width: 880px;
	float: left;
	margin-right: 20px;	
	margin-top:  43px;
}

.experience_detail {
	width: 510px;
	float: left;
	margin-top:  0px;
}


.experience h3 {
	margin: 0;
	color: #000;
	font-size: 12px;
	line-height: 20px;
}

.experience h3 .grey {
	color: grey;
	margin-right: 4px;
	float: left;
}

.list_element {
	margin-right: 4px;
}

.list_element { display: block;
float: left;
	margin-right: 4px;
}

.list_element:after {
	content: ", "
}

.list_element:last-child:after {
	content: ""
}


/* @end */

/* @group project */

#projects {
	margin-top:1px;
	width: 960px;
	position: relative;
}

.project {
	margin: -2px 0 0;	
	padding: 15px 40px 22px;
	background: url(../_images/_ui/dots_lighter.png) repeat-x 0 top;
	position: relative;	

}

.project_title {
	position: absolute;
	top: 24px;
	left: 40px;
	color: black;
	font: 19px/19px Georgia, "Times New Roman", Times, serif;
	background: url(../_images/_ui/arrow.png) no-repeat left 7px;
	padding-left: 18px;
	margin-left: -18px;
	height: 20px;
}

.project_head {
	width: 350px;
	float: left;
	margin-right: 20px;	
	margin-top:  43px;

}

.project_detail {
	width: 510px;
	float: left;
	margin-top:  40px;
}

a.project_gallery {
	display: none;
background-color: black;
position: absolute;
top: 22px;
left: -25px;
	width: 25px;
	height: 25px;
	
}

h3.project_role {
	padding-top: 13px;
}

.project_discription {
	margin: 0;
	float: left;
}

.project h3 {
	margin: 0;
	color: #000;
	font-size: 12px;
	line-height: 20px;
}

.project h3 .grey {
	color: grey;
	margin-right: 4px;
}



/* @end */

.clearing {
	display: block;
	height: 0;
	margin: 0;
	padding: 0;
}

h3 {
	display: block;
	font-weight: normal;
}

p {
	margin: 0px;
	margin-top: 15px;
}

.fifth {
	display: block;
	width: 196px;
	float: left;
}

a:link {
	text-decoration: none;
	color: black;
}

a:visited {
	text-decoration: none;
	color: black;
}

a:hover {
	text-decoration: none;
	color: #797b63;
}

a:active {
	text-decoration: none;
	color: #797b63;
}